// app global css in SCSS form

* {
  //letter-spacing: 0.055em !important;
  line-height: 100% !important;
}

.profile-events {
  .q-tab--active .q-tab__label {
    border-radius: 20px;
    padding: 15px 30px;
    background: #EBEDF0;
  }
}

.profile-events {
  .q-tab__label {
    padding: 15px 30px;
    font-weight: 600;
  }
}
